#formulario {
	Margin:0 auto;
	width:auto;
	height:auto;
	font-family:"Kite One",Helvetica,Arial,sans-serif;
	color:#3D5775;
	
	margin-left:0px;
	margin-right:0px;
	padding:0;
	}
/*
Tipo de Formulario Vertical
*/
.form-horizontal .control-group{
	margin-bottom:20px;*zoom:1;}
.form-horizontal .control-group:before,.form-horizontal .control-group:after{
	display:table;content:"";line-height:0;}
.form-horizontal .control-group:after{
	clear:both;}
.form-horizontal .control-label{
	float:left;
	width:160px;
	padding-top:5px;
	text-align:right;}
.form-horizontal .controls{
	*display:inline-block;
	*padding-left:20px;
	 margin-left:10px;/*180px;*/
	*margin-left:0;}
.form-horizontal .controls:first-child{
	*padding-left:10px;}/*180px;*/
.form-horizontal .help-block{
	margin-bottom:0;}
.form-horizontal input+.help-block,.form-horizontal select+.help-block,.form-horizontal textarea+.help-block{
	margin-top:10px;}
.form-horizontal .form-actions{
	padding-left:10px;}/*180px;*/


.required {color:red;}

.input-xxlarge{width:260px;}

.btn{border-color:#c5c5c5;border-color:rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);}

.btn-primary{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#006dcc;background-image:-moz-linear-gradient(top, #0088cc, #0044cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);background-image:-o-linear-gradient(top, #0088cc, #0044cc);background-image:linear-gradient(to bottom, #0088cc, #0044cc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#0044cc;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#ffffff;background-color:#0044cc;*background-color:#003bb3;}

.btn-primary:active,.btn-primary.active{background-color:#003399 \9;}